;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after symbol ' = '
;
;
; TranslationAuthor: Wim Meijdam
; TranslationAuthorEmail: support@wisecleaner.com
; TranslationAuthorWeb: http://www.wisecleaner.com
; Soft Version: 1.26
;
[GUI]
ButtonYes=Ja
ButtonNo=Nee
ButtonOK=Ok
ButtonMinimize=Minimaliseer
ButtonMaximize=Maximaliseer
ButtonClose=Sluit
ButtonRestore=Herstel
ButtonMenu=Menu
buttonCancel=Stop

[Translation]
ReadHabit=Left-to-right
LanguageName=NL
LangCode=0413
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET
Information=Bevestiging
Warning=Waarschuwing
Error=Fout
Confirm=Bevestiging
;
;  Popup Menu
;
pmFull=Volledig Scherm
pmSize=Auto formaat
pmAss=Associeer...
pmsubtitle=Laad Ondertiteling...
pmopen=Open File...
pmquaity=Verbeter de beeld kwaliteit
pmlang=Taal
pmAbout=Over
pmCapture=Beeld afdruk
pmupdate=Updates controle.
pmpause=Pauze bij geminimaliseerd
pmaudio=Audio Stream
pmvideo=Video Stream
Loadsubtitle=&Laad Ondertiteling
closesubtitle=Sluit Ondertiteling
pmplayback=Afspeel snelheid...
pmimageadjust=beeld afstelling...
;
; Main interface
;
btPlay=Speel
btResume=Ga door
btOpen=Open File
btSound=Geluid
btMute=Stil
btNext=Spring voorwaarts
btPre=Spring terug
btFullScreen=Volledig Scherm
btRestore=Herstel
btClose=Sluit
btPause=Pauze
ButtonFont=Lettertype instelling voor Ondertiteling
;
;  Save picture
;
FrmSavePic.caption=Bewaar
FrmSavePic.chkshow.caption=Toon dit scherm niet opnieuw.
FrmSavePic.lblfile.caption=Bewaar op:
FrmSavePic.btnbr.caption=Bekijk...
FrmSavePic.btnbr.hint=Bekijk...
FrmSavePic.btnclip.caption=Kopieer naar het plakbord
FrmSavePic.btnsave.caption=Bewaar als file...
;
;  Association
;
FrmAss.lblinfo.caption=Associeer de volgende files:
FrmAss.caption=Associatie
Frmass.chkall.caption=Sellecteer Alles
;
;About
;
FrmAbout.Caption=Over
FrmAbout.lblver.caption=Huidige Versie:
FrmAbout.lblemail.caption=Support Email:
FrmAbout.lblhome.caption=Website:
;
;Playback
;
FrmSpeed.caption=Afspeel Snelheid
;
;Image adjust
;
FrmAdjust.caption=Beeld afstelling...
FrmAdjust.lblhue.caption=Hue:
FrmAdjust.lblBrightness.caption=Helderheid:
FrmAdjust.lblSaturation.caption=Saturatie:
Frmadjust.btndefault.caption=Standaard

[Message]
OpenWith=Openen met Wise Media Player
newver=Er is een nieuwe versie van Wise Video Player beschikbaar! Wilt u nu updaten?
